ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0015651ClearOSapp-support - Supportpublic2017-07-11 08:212017-09-27 21:04
Reporterpbaldwin 
Assigned Tobchambers 
PrioritynormalSeveritytextReproducibilityhave not tried
StatusclosedResolutionno change required 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.4.0 Beta 1Fixed in Version 
Summary0015651: Upgrade blurb only mentions Business, but process works for Home too
DescriptionOn a Community install, a user has a 30-day window to upgrade. The blurb states:

"You can upgrade to ClearOS Business Edition at any time during this period without having to re-install, after which, upgrading is not possible."

But this process is also valid for the Home Edition. Update text.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006351)
bchambers (administrator)
2017-08-22 14:25

Fixed in ClearSDN webservice.

- Issue History
Date Modified Username Field Change
2017-07-11 08:21 pbaldwin New Issue
2017-07-11 08:23 pbaldwin Assigned To => pbaldwin
2017-07-11 08:23 pbaldwin Status new => confirmed
2017-08-11 12:37 dloper Target Version 7.3.1 Updates => 7.4.0 Beta 1
2017-08-22 12:40 pbaldwin Assigned To pbaldwin => bchambers
2017-08-22 12:40 pbaldwin Status confirmed => assigned
2017-08-22 14:25 bchambers Note Added: 0006351
2017-08-22 14:25 bchambers Resolution open => no change required
2017-08-22 14:26 bchambers Status assigned => resolved
2017-09-27 21:04 pbaldwin Status resolved => closed